/*#######################################################*/
/* ABA DEFAUTL */
/*#######################################################*/
div.blocoAba {
 	width:100%;
    line-height:normal;
    text-align:left;
    overflow: hidden;
}

div.blocoAba ul {
	width:100%;
}

div.blocoAba ul li span {
	float:left;
	margin-left:2px;
	margin-top:2px;
}

div.blocoAba li {
	position:relative;
	top:1px;
	
	display:block;
    float:left;

    border-top: 1px solid #CCC;
    border-right: 1px solid #CCC;
	padding: 0 10px;
}

div.blocoAbaConteudo {
	overflow : hidden;
	clear:both;
	text-align:left;
	border: 1px solid #CCC;
	padding:20px;
}
/*#######################################################*/
/* ABA AMARELA DEFAULT*/
/*#######################################################*/
ul.abaAmarela li {
	height: 22px;
	background-color: #FFFCD6;
}

ul.abaAmarela li a {
	font-size:12px;
	font-weight: bold;
	color:#666;
}

ul.abaAmarela li.on {
	border-bottom: 1px solid #FFF;
	background-color: #FFF;
}

ul.abaAmarela li.abaIcon {
	width: 29px;
	height: 22px;
	padding: 0;
	background-color: #FFF;
	border-left: 1px solid #CCC;	
}

/*#######################################################*/
/* ABA AMARELA CONTEUDO NOTICIA HOME, NOTICIA*/
/*#######################################################*/
div.conteudoAbaHome dl dt a, div.conteudoAbaNoticia dl dt a {
	display: inline;
		
	width: auto;
	
	font-family:Trebuchet Ms;
	font-size: 12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#CC0000;	
	overflow: hidden;
	margin-right: 5px;
}

div.conteudoAbaHome dl dt.retranca a, div.conteudoAbaNoticia dl dt.retranca a {
    display: inline;
    float: none;    
    width: auto;
    
    font-family:Trebuchet Ms;
    font-size: 12px;
    font-weight:bold;
    text-transform:uppercase;
    color:#CC0000;  
    overflow: hidden;
    margin-right: 5px;
}

div.conteudoAbaNoticia dl dt b a {
	font-size:12px;
    overflow:hidden;
    float:left;
    color:#CC0000;
    width:auto !important;
    font-family:Trebuchet MS;
    text-transform:none;
    margin-bottom: -5px;
}

div.conteudoAbaHome {
	padding: 14px 14px 7px 14px;
}

div.conteudoAbaHome dl dt span, div.conteudoAbaNoticia dl dt span{
	font-family:Trebuchet Ms;
	font-size: 11px;
	color:#666;
	display: inline-block;

}

div.conteudoAbaHome dl dd {
	padding-bottom:2px;
	margin-bottom:2px;
	margin-top:6px;
	clear: both;
}

div.conteudoAbaHome .linhaPontilhadaBottom {
	margin-top: -12px !important;
	margin-bottom: 4px !important;
	*margin-bottom: 10px !important;
}

div.conteudoAbaNoticia dl dd  {
	padding-bottom:18px;
	margin:5px 0;
	clear: both;
}

div.conteudoAbaHome dl dd a, div.conteudoAbaNoticia dl dd a{
	font-size: 12px;
	line-height:14px;
	display: block;
	overflow: hidden;
}

/*#######################################################*/
/* ABA AMARELA CONTEUDO COMENTARIO*/
/*#######################################################*/
div.comentario {
	margin-bottom: 15px;
	width: 595px;
	overflow: hidden;
}

div.comentarioImagem {
	float: left;
	margin-right: 11px;
}

.comentarioDescricao {
	width: 552px;
	float: left;
	padding-bottom: 0px;
}

.comentarioDescricao h4 {
	font-size:12px;
	font-weight:bold;
	color:#CC0000;
	text-transform:uppercase;
}

.comentarioDescricao span {
	font-size:11px;
	color:#666;
}

.comentarioDescricao p {
	color:#333;
	margin-bottom: 13px;
}
.comentarioData{
	color: #666666 !important;	
}

/*#######################################################*/
/* ABA AMARELA FOTOS/VIDEOS */
/*#######################################################*/
.conteudoFotoVideo div div{
	width: 93px;
	float: left;
	margin-right: 49px;
	overflow: hidden;
}

.conteudoFotoVideo div div.ultimaFoto {
	margin-right: 0px;
}

.conteudoFotoVideo div div p a{
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}

.conteudoFotoVideo div.conteudoFotoVideoLista {
	padding-bottom: 20px;
	margin-bottom: 0px;
}

.conteudoFotoVideo div.conteudoFotoVideoLista img, .conteudoFotoVideo div.conteudoFotoVideoListaUltima img {
	width: 93px;
	height: 70px;
}

.conteudoFotoVideo div.conteudoFotoVideoListaUltima {
	padding-bottom: 0;
	margin-bottom: 0;
	padding-top: 20px;
}

/*#######################################################*/
/* ABA MULTIMIDIA */
/*#######################################################*/
#blocoMultimidiaPodcast {
	width: 708px;
}

ul.abaMultimidia li {
	height: 24px;
	background-color: #333;
	border-bottom:1px solid #FFF;
	padding:0;
	display: inline;
}

ul.abaMultimidia li a {
	font-family:Trebuchet Ms;
	font-size:14px;
	font-weight:bold;
	color:#999;
	padding:0 14px;	
}

ul.abaMultimidia li.on {
	border-bottom:1px solid #FFF ;
}

ul.abaMultimidia li.on a {
	color:#FFF;
}

div.conteudoMultimidia, div.conteudoMultimidiaHome {
	background:#333;
	border-left: none;
}

div.conteudoPodcast{
	background:#333;
    border-left: none;
}

/* MULTIMIDIA CONTEUDO VIDEO */
.titIstoeMultimidia {
	margin-bottom: 7px;
}

.multimidia  {
	width: 383px !important;
	float: left;
}

.multimidiaPlayer {
	float:left;	
	width:255px;
	height: 160px;
	position: relative; /* importante */
}
#fotoHighlight{
	width:255px;
	height: 160px;
}
.multimidiaPlayer h4 {
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	margin:5px 0;
	width: 246px;
	overflow: hidden;
}

.multimidiaPlayer p {
	color:#FFF !important;
}

.multmidiaLista {
	float:right;
	width:70px;
	height: 44px;
	margin-right: 6px;
}

.multmidiaLista a {
	margin-bottom:10px;
}

.multmidiaLista a.innerBorder:hover {
	border: 3px solid #666;
}

/*
.multimidia .setaVideo {
	background: transparent url(../img/setaVideo.png) no-repeat scroll 0px 0px;
	width: 100px;
	height: 100px;
	position: absolute;
	top: 48px;
	left: 74px;
}*/

/* PODCASTS */
.podcasts {
	width: 320px !important;
	float: left;
}

.conteudoPodcast {
	clear:both;
	padding: 0;

}

.conteudoPodcast div {
	padding: 15px 17px;
	_padding: 15px 17px 15px 13px;
	/*
	_padding-left: 13px;
	_padding-right: 5px;
	*/
	background-color: #484848;
}

.conteudoPodcast div img{
	width:28px;
	height:25px;
	float:left;
}

.conteudoPodcast div p{
	color:#FFF;
	width:245px;
	float:left;
	padding-top: 4px;
	cursor: pointer;
	overflow: hidden;
	margin-left: 3px;
}

.conteudoPodcast .playerPodcast {
	width: 275px;
}

.podcastDestaque{
	background:#333333 !important;
}

#adicionar_comentario_site {
	margin-left: 10px;
}

.conteudoNaoDisponivel {
	position: absolute;
	display: block;
	margin: -14px 0 0 -13px;
	color: white;
}

.conteudoPodcast .conteudoNaoDisponivel {
	margin: 0px !important;
	padding: 5px;
}

.conteudoPodcast .iconePodcastClaro,
.conteudoPodcast .iconePodcastAberto {
	background: transparent url(../img/ico-podcasts.gif) no-repeat scroll 0px 0px !important;
	width:28px;
	height:29px;
	float: left;
}

.conteudoPodcast .iconePodcastEscuro {
	background: transparent url(../img/ico-podcasts-escuro.gif) no-repeat scroll 0px 0px;
	width:28px;
	height:29px;
	float: left;
}

#videos, #fotos, #podcasts {
	height: 258px;
}
#radio{
	padding: 0;
	height: 298px;
}
#videosMn {
	width: 77px;
	border-bottom: 1px solid #fff;
}

#fotosMn {
	width: 68px;
}
/*################################################################*/
/*thumb do video/*
/*################################################################*/
#multmidiaLista a.innerBorder, a.innerBorder img.setaVideo {
	height:49px !important;
	width:70px !important;
	top: 0px;
	left: 0px;
}

.setaListaVideo{
	position: absolute;
	height:70px !important;
	width:93px !important;
	top: 0px;
	left: 0px;
}

.setaMultimidiaVideo{
	position: absolute;
	height:160px !important;
	width:255px !important;
	top: 0px;
	left: 0px;
}

.setaMultimidiaListaVideo{
	position: absolute;
	height:44px !important;
	width:70px !important;
	top: 0px;
	left: 0px;
}

.tituloBlocoAbaConteudo{
    color: #CC0000;
}
.dataHora{
    color:#666666;
    font-family:Trebuchet Ms;
    font-size:11px;
    text-transform:uppercase;
    font-weight:normal !important;
   
}